#main-content-bg {
	overflow: visible; !important
}

#MainBioBox {
	width: 887px;
	padding: 0px 6px 0px 6px;
}

#BioHeader {
	height: 250px;
}

#RightContent {
	width: 296px;
	float: right;
	display: inline;
}

#LeftContent {
	margin-right: 298px;
	margin-left: 1px;
}

	#PhotoContainer {
	height: 250px;
	width: 296px;
	vertical-align: middle;
	text-align: center;
	font-size: 210px;
	line-height: 210px;
	padding: 0px;
	margin: 0px;
	background-color: #114263;
	}
	
	#HeaderLeft {
	background-color:#D4E9F7;
	height: 140px;
	padding-top: 110px;
	}
	
	#QuickLinks {
	Margin-left: 15px;
	width: 150px;
	float: left;
	display: block;
	}
	
		#QuickLinks h2 {
			font-family: tahoma;
			font-size: 21px;
			color: #0f75bc;
			line-height: 20px;
			padding: 0px;
			margin-top: 0px 0px 15px 5px;
			font-family:"Times New Roman", Times, serif;
		}
		ul#Quick {
			margin: 0px;
			padding-top: 0px;
		}
		
		ul#Quick li {
			list-style-type: none;
			margin-left: 10px;
			font-size: 11px;
			line-height: 18px;
			color: #666666;
		}
		
		ul#Quick li a {	color: #0f75bc; }

	
	#TitleInfo {
	display: block;
	width: 400px;
	margin-left: 5px;
	margin-right: 0px;
	text-align: right;
	}
	
	#TitleInfo h1 {
		margin-top: 0px;
		margin-bottom: 21px;
		font-size: 24px;
		font-family:"Times New Roman", Times, serif;
	}
	
	#TitleInfo .Position {
		font-size: 16px;
		font-weight: bold;
	}
	
	

	ul#RightContentList {
		list-style-type: none;
		padding: 0px;
		margin-top: 11px;
		margin-right: 0px;
		margin-bottom: 0px;
		margin-left: 12px;
	}
	
	ul#RightContentList li {
		color: #2e526b;
		font-weight: bold;
		text-decoration: none;
		font-size: 18px;
		font-family:"Times New Roman", Times, serif;
	}

	ul#RightContentList li ul {
		margin-top: 8px;
		padding-left: 20px;
		margin-left: 0px;
		margin-bottom: 12px;
	}
	
	ul#RightContentList li ul li {
		list-style-type: none;
		background-image: none;
		font-weight: normal;
		line-height: 21px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #666666;
		padding-bottom: 3px;
	}
	ul#RightContentList li ul li a:link, ul#RightContentList li ul li a:visited {
		text-decoration: underline;
		color: #0f75bc;
	}
	
	ul#RightContentList li ul li a:hover {
		text-decoration: underline;
		color: #003399;		
	}


	#BioContent {
	font-size: 12px;
	color: #2e526b;
	padding: 0px;
	margin: 15px 25px 0px 25px ;
	line-height: 18px;
	}
	
	#BioContent ul { list-style:disc; padding: 10px; margin: 5px;}
	
	ul#Features, ul#Features li, #RightContent ul,#RightContent ul li {
	list-style: none;
	margin: 0px;
	padding: 0px;
	}	
	
	#Articles ul li{ border-bottom: 1px dotted #CCCCCC;
	margin: 0px 20px 10px 0px;
	list-style: none;
	padding-left: 0px;
	}	
	
	#BioContent h2 {
		margin: 10px 0px 0px 0px;
		font-size: 18px;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #f5f5f5;
		font-family: tahoma, arial, sans-serif;
		font-family:"Times New Roman", Times, serif;
	}
	
	#RightContentLower { margin-top: 15px;}


html>body #AttProfile {
	margin-top: 0px;
}


#clear {
	clear: both;
}
#Footer {
	clear: both;
}
/*[if IE]*/ /*three pixel jog hack*/
 
#LeftContent { zoom: 1;}
#RightContent { zoom: 1;}

/*<![endif]*/